<?xml version="1.0" encoding="utf-8"?>
<CameraArrayInfo>
	<MultiCameraNum value="3" />
	<MainOffsetStart value="10" />
	<MainOffsetEnd value="10" />
	<WideOffsetStart value="0.72" />
	<WideOffsetEnd value="0.99" />
	<Tele1OffsetStart value="10" />
	<Tele1OffsetEnd value="10" />
	<InfDistance value="800000" />
	<DistortionUseFlag value="0" />
</CameraArrayInfo>